# dependencies
/node_modules

# testing
/coverage
/tests/output
/tests/e2e/output

# production
/dist
/example/dist
/ts-build
/config/server/.env
/buildClient
/buildServer

# misc
.DS_Store
.env
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.idea
.vscode
.gitlab
package.json
package-lock.json

